[Rainmeter]
10-Foot HUD (White) - Created by Stephen R Gibson.

;Metadata added by RainBrowser
;http://rainmeter.net/RainWiki/index.php?title=Rainmeter_101#.5BMetadata.5D

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[MeasureTime]
Measure=Time
Format=%#I:%M %p

[MeasureDate]
Measure=Time
Format=%d

[MeasureMonth]
Measure=Time
Format=%B
Substitute="January":"JANUARY","February":"FEBRUARY","March":"MARCH","April":"APRIL","May":"MAY","June":"JUNE","July":"JULY","August":"AUGUST","September":"SEPTEMBER","October":"OCTOBER","November":"NOVEMBER","December":"DECEMBER"

[MeasureDay]
Measure=Time
Format=%A
Substitute="Monday":"MONDAY","Tuesday":"TUESDAY","Wednesday":"WEDNESDAY","Thursday":"THURSDAY","Friday":"FRIDAY","Saturday":"SATURDAY","Sunday":"SUNDAY"

-------------------------------------METERS--------------------------------------------

[MeterTime]
MeasureName=MeasureTime
Meter=STRING
X=0
Y=13
FontColor=255, 255, 255, 80
FontSize=78
FontFace=Arial
StringAlign=LEFT
StringStyle=Bold
AntiAlias=1

[MeterDate]
MeasureName=MeasureDate
Meter=STRING
X=5
Y=100
FontColor=255, 255, 255, 80
FontSize=56
FontFace=arial
StringAlign=LEFT
StringStyle=Bold
AntiAlias=1

[MeterMonth]
MeasureName=MeasureMonth
Meter=STRING
X=100
Y=110
FontColor=255, 255, 255, 80
FontSize=32
FontFace=arial
StringAlign=LEFT
StringStyle=Bold
AntiAlias=1

[MeterDay]
MeasureName=MeasureDay
Meter=STRING
X=103
Y=147
FontColor=255, 255, 255, 80
FontSize=20
FontFace=arial
StringAlign=LEFT
StringStyle=Bold
AntiAlias=1

[Variables]
update.Spd=30
FontColor=255, 255, 255, 80
FontColor2=255, 255, 255, 80
FontName=Arial
FontName2=Arial
StringStyle=Bold
AntiAlias=1

;-------------------------

[MeasureTrack]
Measure=Plugin
Plugin=Plugins\WindowMessagePlugin.dll
WindowClass=SpotifyMainWindow
Substitute="[Paused]":"","Spotify - ":"","[Stopped]":"","Spotify":""

[Track]
Meter=STRING
MeasureName=MeasureTrack
X=8
Y=165
H=500
W=1400
ClipString=1
FontColor=#FontColor#
FontFace=#FontName#
FontSize=45
StringStyle=Bold
StringAlign=LEFT
StringStyle=NORMAL
AntiAlias=1
